using System;
using NinjaTrader.Cbi;

internal sealed class Delegate183 : MulticastDelegate
{
	public extern bool Invoke(Order order_0);

	public static bool smethod_0(Order order_0, Delegate183 delegate183_1)
	{
		return delegate183_1(order_0);
	}

	public extern Delegate183(object object_0, IntPtr intptr_0);

	static Delegate183()
	{
		Class10.smethod_13(typeof(Delegate183).TypeHandle);
	}

	internal static Delegate183 delegate183_0;
}
